
/* ****************** 1칸 레이아웃  ****************** */

.layout_73645_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_73645_ > div:after {content:''; display:block; clear:both;}
.layout_73645_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_73645_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_73648_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73648_ * {box-sizing:border-box;}
.img_73648_ a {display:block; text-decoration:none;}
.img_73648_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_73646_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73646_ * {box-sizing:border-box;}
.img_73646_ a {display:block; text-decoration:none;}
.img_73646_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_73649_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73649_ * {box-sizing:border-box;}
.img_73649_ a {display:block; text-decoration:none;}
.img_73649_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_73647_ {display:inline-block; overflow:hidden; position:relative; width:824px; max-width:100%; vertical-align:top;}
.img_73647_ * {box-sizing:border-box;}
.img_73647_ a {display:block; text-decoration:none;}
.img_73647_ img {max-width:100%; vertical-align:top;}
